﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DataSharing.Share.Dtos.HotlineWeb
{
    /// <summary>
    /// 接收到的原始数据
    /// </summary>
    public class ReceiveRawDataDto
    {
        /// <summary>
        /// 编号
        /// </summary>
        public string? OrderNo {  get; set; }
        
        /// <summary>
        /// 原始数据
        /// </summary>
        public string? RawData {  get; set; }

        /// <summary>
        /// 平台名称
        /// </summary>
        public string? PlatformsName { get; set; }

        /// <summary>
        /// 服务接口名称
        /// </summary>
        public string? ServiceInterface { get; set; }

        /// <summary>
        /// 创建时间
        /// </summary>
        public DateTime CreationTime { get; set; }
    }
}
